Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88092 - RFE: change to manual hostname if static IP specified
Summary: RFE: change to manual hostname if static IP specified
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 15:25 UTC by Gene Czarcinski
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-06 16:53:25 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-04-05 15:25:14 UTC
Description of problem:

The installer network configuration "page" defaults to dhcp being used for both
ip and hostname.  However, if a static IP is specified, the hostname
specification still defaults to specification by dhcp ... this makes no sense. 
If a static ip is specified, then manual hostname should be specified.

Comment 1 Mike Chambers 2003-04-06 01:20:21 UTC
I don't get that this doesnt' already work.  I use static IP's on my network,
and when I *un*check the dhcp box, it lets me put in an IP.  I edit the IP part
and once that is inputted, the next box lets me input the hostname.


Note You need to log in before you can comment on or make changes to this bug.